package models

import "github.com/jinzhu/gorm"

type Buyer struct {
	gorm.Model
	Name string
}

func (Buyer) Update() (bool, error) {
	return false, nil
}
func (Buyer) Create() (bool, error) {
	return false, nil
}
func (Buyer) Delete() (bool, error) {
	return false, nil
}
